share:
  - name: twitter
    url: https://twitter.com/intent/tweet?text=

follow:
  - name: twitter
    url: https://twitter.com/OzgurKonorg

content:
  - title: footer_about
    links:
      - name: Özgür Yazılım Derneği
        url: https://oyd.org.tr/
        newTab: true
      - name: Hackerspace Istanbul
        url: https://hackerspace.ist/
        newTab: true
      - nameKey: impressum
        url: /impressum/
        newTab: false
      - nameKey: footer_coc
        url: /code-of-conduct/
        newTab: false

#  - title: footer_previous_edition
#    links:
#      - name: DevFest Toulouse 2018
#        url: https://2018.devfesttoulouse.fr/
#        newTab: true
#      - name: DevFest Toulouse 2017
#        url: https://2017.devfesttoulouse.fr/
#        newTab: true

  - title: footer_become_partners
    links:
      - nameKey: footer_become_partners_label
        url: /ozgurkon-sponsor.pdf
        newTab: true